## stabilitycalc 0.1

=== debian/changelog ===
stabilitycalc (0.1-1~nd70+1+nd90+1) stretch; urgency=low

  * Backported for stretch.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Mon, 29 Jun 2015 12:53:18 -0400

stabilitycalc (0.1-1~nd70+1) wheezy; urgency=low

  * Backported for wheezy.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Sun, 11 Sep 2011 13:57:28 -0400

stabilitycalc (0.1-1) UNRELEASED; urgency=low

  * Initial Debian packaging based on debhelper's "dh" and using source
    package format 3.0 (quilt).

 -- Michael Hanke <mih@debian.org>  Thu, 08 Sep 2011 21:44:05 +0200
