=== debian/control ===
Source: stabilitycalc
Priority: extra
Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
X-Original-Maintainer: NeuroDebian Team <team@neuro.debian.net>
Uploaders: Michael Hanke <mih@debian.org>, Yaroslav Halchenko <debian@onerussian.com>
Build-Depends: debhelper (>= 7.0.50~), python-all, python-support
Standards-Version: 3.9.2
Section: science
Homepage: https://github.com/bbfrederick/stabilitycalc
Vcs-Browser: http://git.debian.org/?p=exppsy/stabilitycalc.git
Vcs-Git: git://git.debian.org/git/exppsy/stabilitycalc.git

Package: stabilitycalc
Section: science
Architecture: all
Depends: neurodebian-popularity-contest, ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python-numpy, python-matplotlib, python-scipy, python-nifti
Recommends: python-dicom
XB-Python-Version: ${python:Versions}
Description: evaluate fMRI scanner stability
 Command-line tools to calculate numerous fMRI scanner stability metrics, based
 on the FBIRN quality assurance test protocal. Any 4D volumetric timeseries
 image in NIfTI format is support input. Output is a rich HTML report.
